#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=palermo1.55_base.ps
projection=-JM16.0c+
region=-R12.4/14.2/37.5/38.8
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map palermo1.55' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    38.148    12.542
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    38.136    14.150
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    38.645    13.420
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    37.856    13.922
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    38.509    13.671
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    38.503    13.694
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    37.708    13.772
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    37.664    13.869
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    37.663    13.840
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.437    13.627
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    38.547    13.450
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    38.370    13.286
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    38.383    13.576
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    37.886    14.013
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    37.602    13.220
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    37.887    13.946
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    38.463    13.616
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    38.068    12.522
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    38.493    13.622
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    37.861    12.807
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.150    12.535
    38.148    12.542
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.678    12.384
    38.148    12.542
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.161    14.145
    38.136    14.150
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.962    14.207
    38.136    14.150
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.672    13.420
    38.645    13.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.522    13.379
    38.645    13.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.872    13.914
    37.856    13.922
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.808    13.952
    37.856    13.922
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.526    13.669
    38.509    13.671
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.432    13.728
    38.509    13.671
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.521    13.688
    38.503    13.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.404    13.699
    38.503    13.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.724    13.767
    37.708    13.772
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.703    13.822
    37.708    13.772
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.682    13.869
    37.664    13.869
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.635    13.816
    37.664    13.869
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.682    13.837
    37.663    13.840
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.657    13.884
    37.663    13.840
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.449    13.621
    38.437    13.627
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.400    13.638
    38.437    13.627
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.559    13.445
    38.547    13.450
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.522    13.435
    38.547    13.450
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.380    13.280
    38.370    13.286
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.286    13.272
    38.370    13.286
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.395    13.573
    38.383    13.576
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.345    13.570
    38.383    13.576
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.898    14.006
    37.886    14.013
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.874    13.989
    37.886    14.013
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.614    13.224
    37.602    13.220
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.664    13.220
    37.602    13.220
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.893    13.947
    37.887    13.946
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.835    13.943
    37.887    13.946
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.476    13.613
    38.463    13.616
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.405    13.606
    38.463    13.616
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.069    12.516
    38.068    12.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.964    12.529
    38.068    12.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.502    13.616
    38.493    13.622
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.416    13.610
    38.493    13.622
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.895    12.817
    37.861    12.807
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.833    12.799
    37.861    12.807
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    38.148    12.542     5.330     0.736     4.035
    38.136    14.150   -79.399     1.574     3.009
    38.645    13.420   -73.577     1.761     3.672
    37.856    13.922   -76.215     1.384     2.319
    38.509    13.671   -72.929     1.258     2.058
    38.503    13.694   -87.045     1.224     1.833
    37.708    13.772   -63.145     1.718     3.165
    37.664    13.869   -71.955     1.797     3.154
    37.663    13.840   -57.758     3.305     5.887
    38.437    13.627    55.811     1.386     1.770
    38.547    13.450    49.433     1.092     1.214
    38.370    13.286   -26.870     1.263     1.410
    38.383    13.576   -67.741     1.045     1.226
    37.886    14.013   -80.964     1.736     2.341
    37.602    13.220   -20.353     2.218     3.452
    37.887    13.946    89.041     2.081     3.642
    38.463    13.616    70.829     1.624     1.818
    38.068    12.522    -9.486     0.636     2.304
    38.493    13.622    77.181     1.893     2.393
    37.861    12.807   -76.478     1.384     4.135
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    37.556    12.484    83.208     2.163     2.392
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    37.556    12.506   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    37.556    12.484     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    37.556    12.484     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    37.511    12.484   5 km
END
