#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=palermo1.55_dcal.ps
projection=-JM16.0c+
region=-R10.1/16.5/35.7/40.6
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration palermo1.55' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    38.136    14.150
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    13.179
    38.645    13.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.856    13.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.856    13.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.267    13.667
    37.856    13.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    37.856    13.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.856    13.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.579    13.216
    37.856    13.922
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.509    13.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.509    13.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.509    13.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.509    13.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    13.634
    38.509    13.671
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.503    13.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.503    13.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.503    13.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.503    13.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    13.634
    38.503    13.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.833
    38.503    13.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    13.634
    37.708    13.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.708    13.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.708    13.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.708    13.772
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.664    13.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.267    13.667
    37.664    13.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.664    13.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.664    13.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.664    13.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.664    13.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.664    13.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.663    13.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.663    13.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.663    13.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.663    13.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.267    13.667
    37.663    13.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    37.663    13.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.663    13.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.663    13.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.596    14.712
    37.663    13.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.663    13.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.178    14.715
    37.663    13.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.893    12.759
    37.663    13.840
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    13.179
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.802    13.004
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.893    12.759
    38.437    13.627
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    13.179
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    13.179
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.802    13.004
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.893    12.759
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.547    13.450
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.370    13.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.370    13.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.370    13.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.370    13.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.370    13.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.370    13.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    38.370    13.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    38.370    13.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.370    13.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.370    13.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    13.634
    38.370    13.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.370    13.286
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    13.179
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    12.922
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.579    13.216
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.579    13.216
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    12.977
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.038    12.587
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.383    13.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.464    13.823
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622    14.500
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.478    14.412
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.933    14.695
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.267    13.667
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.579    13.216
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824    14.857
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.802    13.004
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.693    14.974
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    12.953
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    12.922
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.028    15.137
    37.886    14.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.579    13.216
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.579    13.216
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.579    13.216
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.516    13.102
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.516    13.102
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    12.977
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    12.977
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    12.977
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    12.922
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    12.922
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    13.634
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    13.634
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.679    12.756
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.679    12.756
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    12.953
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.602    13.220
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.749    13.754
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    13.634
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.711    14.566
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.579    13.216
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158    13.962
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.223    14.362
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.802    13.004
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.043    14.874
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.618    14.877
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.821    14.950
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.564    14.566
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.631    15.022
    37.887    13.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    13.179
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.941    13.749
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    12.953
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    12.953
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.802    13.004
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.647    14.057
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.463    13.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.038    12.587
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.038    12.587
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    12.346
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    12.346
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.753    12.565
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.753    12.565
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    12.953
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    12.953
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.679    12.756
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    12.922
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.802    13.004
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    12.977
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.516    13.102
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.516    13.102
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.579    13.216
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    13.179
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    13.179
    38.068    12.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.092    13.533
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.941    13.749
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.941    13.749
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.989    14.027
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    14.058
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.992    14.144
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.534    14.356
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    12.953
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    12.953
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.834    14.115
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.802    13.004
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.802    13.004
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    14.591
    38.493    13.622
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.893    12.759
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    12.922
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.791    12.922
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.679    12.756
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.802    13.004
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    12.953
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.946    12.953
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.753    12.565
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.038    12.587
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.038    12.587
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    12.346
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.991    12.346
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.516    13.102
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.894    13.304
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.579    13.216
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.162    13.360
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.941    13.749
    37.861    12.807
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.708    13.179
    37.861    12.807
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    37.933    14.695     0.300
    38.708    13.179     0.300
    37.937    14.058     0.300
    37.989    14.027     0.300
    37.267    13.667     0.300
    38.162    13.360     0.300
    37.579    13.216     0.300
    37.631    13.634     0.300
    38.564    14.833     0.300
    37.223    14.362     0.300
    37.749    13.754     0.300
    37.711    14.566     0.300
    37.596    14.712     0.300
    37.178    14.715     0.300
    37.693    14.974     0.300
    37.992    14.144     0.300
    37.894    13.304     0.300
    37.893    12.759     0.300
    38.092    13.533     0.300
    38.534    14.356     0.300
    38.564    14.566     0.300
    37.802    13.004     0.300
    37.647    14.057     0.300
    37.834    14.115     0.300
    37.791    12.922     0.300
    37.662    12.977     0.300
    38.038    12.587     0.300
    38.033    14.591     0.300
    37.464    13.823     0.300
    37.622    14.500     0.300
    37.478    14.412     0.300
    37.824    14.857     0.300
    37.158    13.962     0.300
    37.618    14.877     0.300
    37.821    14.950     0.300
    37.946    12.953     0.300
    38.028    15.137     0.300
    37.516    13.102     0.300
    37.679    12.756     0.300
    38.043    14.874     0.300
    37.631    15.022     0.300
    37.941    13.749     0.300
    37.991    12.346     0.300
    37.753    12.565     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.148    12.542     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.136    14.150     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.645    13.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.856    13.922     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.509    13.671     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.503    13.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.708    13.772     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.664    13.869     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.663    13.840     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.437    13.627     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.547    13.450     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.370    13.286     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.383    13.576     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.886    14.013     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.602    13.220     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.887    13.946     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.463    13.616     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.068    12.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.493    13.622     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.861    12.807     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    38.141    13.528     0.000   222.000   222.000
    38.141    13.528     0.000   444.000   444.000
END
