#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=palermo1.55_epa_1.ps
projection=-JM16.0c+
region=-R-6.7/33.3/22.5/53.8
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn palermo1.55' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    38.141    13.528     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.989    14.027    -0.507
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.064    16.449     0.165
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.811    12.702     0.758
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.659    14.458     0.586
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.385    12.681     0.633
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.878    17.204    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.335    18.112    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.774    11.255     1.388
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.469    19.496     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.348    19.865     0.076
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.052    19.499     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.430    19.255    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.624    20.787     0.211
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.111    20.799     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.685    20.441    -0.167
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.296     7.886     0.034
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.246     7.326    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.675     5.767    -0.557
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.749    17.184     0.361
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.608    10.526     0.649
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.709    13.764     0.435
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.972    21.440     0.117
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.048    11.650     0.423
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.044    14.527     0.453
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.972    23.717    -0.779
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.868    11.025     0.801
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.809    20.471    -0.258
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.847     9.008     0.632
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.821     0.494    -0.368
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.721    12.879     0.536
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.850    14.266     0.439
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.464     7.509     0.355
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.165    11.276     0.462
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.926     2.064    -0.654
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.750     3.008    -0.237
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.650    25.417    -1.088
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.832     6.792     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.265    16.318     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.645     3.841    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.050    25.533     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.813    18.313     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.196    17.103     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.304     1.516    -0.511
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.984     3.977     0.056
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.216     7.158     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.006     6.348     0.125
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.791     3.353    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.217    25.333    -1.060
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.883    22.903     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.412     7.276     0.163
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.940     0.740    -0.618
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.062     3.506    -0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.288     2.210    -0.280
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.268     3.859     0.109
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.144    12.878     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.131    13.578     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.918    19.894    -0.191
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.250     1.529    -0.359
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.692    11.222     0.415
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.988    14.542     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.070    14.433     0.233
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.491    25.945     0.107
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.645    11.616     0.070
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.424    20.322     0.644
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.631    22.293     0.506
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.843    16.293     0.396
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.056    19.940     0.601
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.308    13.003     0.187
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.178    28.136    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.763   359.518    -0.828
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.072    16.055    -0.253
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.986    12.339    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.351    16.203    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.138    15.554    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.777    16.289     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.572    16.569    -0.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.560    15.307     0.151
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.107    16.879     0.134
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.354    13.402     0.707
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.713    19.799     0.186
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.177    20.590    -0.423
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.063    12.652     0.798
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.178    16.449     0.144
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.447    18.494     0.105
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.964    19.244    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.283    18.828     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.498    12.941     0.862
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.620    11.951     1.030
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.902    18.539     0.012
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.813    18.993    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.905    11.847     0.882
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.875    11.721     1.026
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.784    21.376    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.594    19.959    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.722    10.525     0.744
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.022    22.330    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.872    19.893     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.330    19.389     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.063    10.597     0.831
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.101    22.490     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.957    22.401    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.718    22.937    -0.233
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.321    22.570    -0.208
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.325    14.483     0.174
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.162    22.898    -0.226
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.911     7.893    -0.256
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.822    23.354    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.927    23.680    -0.485
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.209     8.208     0.073
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.739    14.427     0.509
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.541     8.545     0.174
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.420     8.279     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.867    23.083     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.117    23.592    -0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.907    15.968     0.241
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.032    13.894     0.319
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.227     7.420    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.589    23.728    -0.570
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.592    23.208    -0.184
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.504     7.247     0.126
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.507     7.116    -0.052
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.148     7.265     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.688    24.716    -0.362
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.921     6.791     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.628     7.981     0.501
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.768     2.894    -0.410
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.052     6.679     0.420
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.078    13.345     0.534
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.460     7.134     0.210
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.687    10.144     0.627
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.617    21.617    -0.351
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.264    11.636     0.537
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.221    11.209     0.723
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.080     7.408     0.987
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.336    11.576     0.562
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.688     6.626     0.969
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.345    11.104     0.592
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.950     8.243     0.653
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.057    14.132     0.370
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.765     8.492     0.428
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.351     6.827     0.359
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.845    13.702     0.099
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.232     3.247    -0.343
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.348    26.028     0.134
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.890    11.585    -0.101
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.852     7.133     0.427
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.330     8.330     0.260
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.970     3.621     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.087    11.527    -0.150
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.195     0.316    -0.288
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.413     7.353     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.867    26.728     0.097
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.083    18.194     1.234
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.220    19.798     0.645
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.819   357.945     1.028
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.873    13.943     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.223     8.447     0.882
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.665     6.153     0.630
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.998    28.818     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.834   356.435     0.555
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.643   355.846     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.962    33.331    -0.428
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.584   353.253    -0.368
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.631    13.634     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.933    14.695    -0.333
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.159    15.465    -0.403
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.205    15.554    -0.349
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.101    14.930    -0.374
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.057    14.948    -0.216
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.168    15.829    -0.333
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.659    16.338    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.837    14.524    -0.333
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.709    13.810     0.362
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.834    13.114     0.879
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.255    12.941     0.886
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.533    20.333    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.657    20.851     0.202
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.917    21.809     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.307    21.771     0.625
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.406     8.970     0.189
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.848     7.704    -0.291
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.180    21.927    -0.481
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.863     7.435    -0.338
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.080     7.755    -0.156
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.986     7.555    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.995     7.427    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.334     6.509    -0.478
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.896     7.153    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.561     6.647    -0.414
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.752     6.889    -0.258
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.014     7.248    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.455     6.360    -0.468
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.617     6.058    -0.314
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.384     5.427    -0.490
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.842     7.263    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.998     5.909    -0.236
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.624     5.384    -0.465
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.727     6.771     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.374    23.446    -0.463
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.597    12.780     0.516
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.804     5.169    -0.505
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.049    23.865    -0.641
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.334    23.982    -0.458
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.918     5.880     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.498     6.751     0.111
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.516     6.732     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.839     9.794     0.889
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.251    15.523     0.310
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.076     3.857    -0.768
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.856     4.673    -0.553
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.611     6.088     0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.341     2.217    -0.796
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.897    26.046    -0.402
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.178    25.503    -0.436
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.845    13.702    -0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.817     6.853     0.378
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.777    17.542     0.344
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.764     5.932     0.623
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.674   356.037     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.038    12.587    -0.002
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.811    11.996    -0.152
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.390    15.633     0.213
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.861    15.024     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.756    15.489     0.396
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.301    13.985     0.484
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.362     9.297    -0.404
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.022    13.401     0.493
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.548     8.999     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.872    19.893    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.391     9.850     0.006
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.491    10.066     0.157
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.471    16.372     1.286
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.313     5.691    -0.415
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.275    13.237     0.351
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.481     6.813     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.509    14.549     0.420
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.976     5.575    -0.348
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.370     6.074    -0.096
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.513     7.747     0.460
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.476    10.373     0.753
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.550    24.167    -0.287
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.483     9.450     0.538
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.287     9.880     0.689
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.968     8.637     0.583
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.527     8.112     0.238
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.102     8.786     0.415
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.876     8.004     0.197
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.957     0.333    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.704   359.775     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.364   359.528    -0.277
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.591   359.032     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.942     7.964     0.697
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.558     2.846    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.981     7.805     0.249
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.692    11.222    -0.225
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.899   359.441    -0.264
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.645   358.452     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.838    18.147     0.313
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.269     2.639    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.350    16.322     0.285
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.639   357.497     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.898   357.110     0.151
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.803   356.929     0.266
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.059     4.208     0.667
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.823   354.752     0.284
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.256    15.714    -0.340
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.002    15.694     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.257    15.227    -0.166
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.132    15.517     0.471
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.703    14.153     0.832
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.674    15.586     0.361
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.522    19.905     0.125
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.058    21.467    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.563    14.871     0.208
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.278    10.072     0.158
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.651    22.999    -0.206
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.307    23.223    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.246     7.326    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.265    23.047    -0.550
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.405    13.353     0.400
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.867     8.768     0.476
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.095    18.072    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.350    23.862    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.768     2.814    -0.477
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.683    24.396    -0.837
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.898    25.183    -0.520
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.330     6.683     1.104
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.403    27.267    -0.630
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.031     0.340     0.163
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.686     0.143    -0.691
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.320     8.084     0.502
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.119    26.543     0.143
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.233    12.448     0.135
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.502     5.052     0.250
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.702     7.059     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.882     7.548     0.486
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.631    22.708     0.763
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.674   356.037    -0.121
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.725    33.639    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.822    16.420    -0.192
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.227     5.986     0.312
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.935    15.254    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.960    15.125    -0.214
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.263    15.509    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.259    15.894    -0.122
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.449    16.438    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.036    16.689    -0.125
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.179    16.758    -0.052
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.993    15.816    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.318    15.303    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.490    15.305     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.783    15.168     0.193
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.558    13.255     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.496     9.378    -0.292
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.288    24.890    -0.718
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.725    33.639    -0.144
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.283    15.032    -0.152
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.564    14.566    -0.172
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.154    15.072    -0.113
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.285    15.155    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.526    17.284    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.732     9.346     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.896    21.742    -0.622
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.427    21.906    -0.041
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.936    22.342    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.023    22.967    -0.514
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.506    23.237    -0.648
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.576    20.152     0.041
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.852    23.794    -0.647
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.098    19.992    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.816    21.815    -0.186
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.889    20.715    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.069    25.531    -0.847
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.780     9.880     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.992    14.144    -0.129
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.711    14.566    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.596    14.712     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.693    14.974     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.534    14.356    -0.199
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.379    14.984    -0.281
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.953    16.007    -0.085
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.078    15.378    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.872    17.700    -0.208
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.261    19.973    -0.517
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.220    21.119    -0.807
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.274    22.634    -0.339
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.028    15.137    -0.221
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.271    15.231    -0.399
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.145    15.352    -0.330
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.348    14.872    -0.150
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.178    14.715    -0.042
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.232    15.790    -0.401
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.958    14.782    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.607    15.886    -0.339
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.253    16.211    -0.224
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.266    15.752     0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.182    15.868     0.074
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.325    15.802     0.117
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.877    16.346     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.649    16.705     0.311
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.789    20.658    -0.397
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.110    20.788    -0.503
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.430    19.255    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.599    21.183    -0.284
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.955    21.363     0.051
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.532    21.709    -0.313
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.565    22.014    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.391    22.140    -0.157
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.044    22.150    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.368    24.634    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.494    18.836     0.314
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.701    29.224     0.097
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.043    14.874    -0.350
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.622    14.500     0.182
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.223    14.362    -0.107
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.064    15.250    -0.354
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.529    15.955    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.795    13.422     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.890    15.991    -0.034
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.925    15.209     0.327
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.717    13.712     0.300
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.871    13.622     0.226
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.840    16.679     0.171
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.633    17.145     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.755    15.744     0.346
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.705    15.942     0.251
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.655    17.476     0.058
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.159    10.386     0.989
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.528    15.764     0.414
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.369    21.249    -0.085
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.593    21.921    -0.004
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.413    22.057    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.411    22.527    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.164    23.312    -0.435
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.630    13.642     0.549
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.678    15.033     0.311
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.747    12.512     0.384
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.472     9.347     0.443
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.021    10.729     0.619
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.782    21.713     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.363     7.299     0.668
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.487    10.762     0.584
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.881    22.416    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.279     4.542    -0.248
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.928    15.862     0.314
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.837    13.702     0.111
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.772     9.195     0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.792    22.711     0.009
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.437    25.050    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.914    14.787     0.252
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.555     5.725     0.275
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.113   358.775     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.618    25.212    -0.348
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.644    25.200     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.546   355.652    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.694    29.208     0.196
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.701    29.224     0.014
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.445    14.948    -0.180
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.403    16.509    -0.211
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.459    20.562    -0.310
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.866    19.405     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.224    20.406    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.635    21.706    -0.160
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.268    21.660    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.851    26.650     0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.458    28.413     0.324
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.833    14.535    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.872    12.863    -0.386
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    36.697    15.111    -0.418
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.408    14.163    -0.220
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.127     9.173    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.158    13.962    -0.175
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    37.989    14.027   GIB  
    40.064    16.449   ORI  
    41.811    12.702   RMP  
    41.659    14.458   DUI  
    42.385    12.681   MNS  
    40.878    17.204   BRT  
    40.335    18.112   LCI  
    43.774    11.255   FIR  
    40.469    19.496   VLO  
    41.348    19.865   TIR  
    42.052    19.499   SDA  
    42.430    19.255   TTG  
    40.624    20.787   KBN  
    41.111    20.799   OHR  
    41.685    20.441   PHP  
    44.296     7.886   ROB  
    44.246     7.326   STV  
    43.675     5.767   CDR  
    44.749    17.184   BLY  
    45.608    10.526   SAL  
    45.709    13.764   TRI  
    41.972    21.440   SKO  
    46.048    11.650   CTI  
    46.044    14.527   LJU  
    37.972    23.717   ATH  
    46.868    11.025   OGA  
    44.809    20.471   BEO  
    46.847     9.008   LLS  
    40.821     0.494   EBR  
    47.721    12.879   BHG  
    47.850    14.266   MOA  
    47.464     7.509   BBS  
    48.165    11.276   FUR  
    44.926     2.064   CAF  
    45.750     3.008   PYM  
    41.650    25.417   KDZ  
    47.832     6.792   BSF  
    48.265    16.318   VKA  
    46.645     3.841   SMF  
    42.050    25.533   DIM  
    47.813    18.313   SRO  
    48.196    17.103   ZST  
    45.304     1.516   RJF  
    46.984     3.977   LBF  
    48.216     7.158   ECH  
    48.006     6.348   HAU  
    46.791     3.353   AVF  
    43.217    25.333   PVL  
    45.883    22.903   DEV  
    48.412     7.276   CDF  
    44.940     0.740   LFF  
    47.062     3.506   SSF  
    46.288     2.210   TCF  
    47.268     3.859   LOR  
    49.144    12.878   WET  
    49.131    13.578   KHC  
    47.918    19.894   PSZ  
    46.250     1.529   LSF  
    49.692    11.222   GRF  
    49.988    14.542   PRU  
    50.070    14.433   PRA  
    45.491    25.945   MLR  
    50.645    11.616   MOX  
    49.424    20.322   NIE  
    48.631    22.293   UZH  
    50.843    16.293   KSP  
    50.056    19.940   KRA  
    51.308    13.003   CLL  
    45.178    28.136   CFR  
    48.763   359.518   FLN  
    38.072    16.055   SOI  
    37.986    12.339   LVI  
    39.351    16.203   ACI  
    40.138    15.554   MGR  
    39.777    16.289   CSI  
    39.572    16.569   ROI  
    40.560    15.307   SGO  
    41.107    16.879   BAI  
    42.354    13.402   AQU  
    39.713    19.799   KEK  
    38.177    20.590   VLS  
    43.063    12.652   ASS  
    43.178    16.449   HVAR 
    42.447    18.494   HCY  
    41.964    19.244   ULC  
    42.283    18.828   BDV  
    43.498    12.941   ARV  
    43.620    11.951   CRE  
    42.902    18.539   BRY  
    42.813    18.993   NKY  
    43.905    11.847   SFI  
    43.875    11.721   PGD  
    40.784    21.376   FNA  
    42.594    19.959   PVY  
    43.722    10.525   PII  
    39.022    22.330   AGG  
    42.872    19.893   IVA  
    43.330    19.389   PLE  
    44.063    10.597   BDI  
    40.101    22.490   LIT  
    40.957    22.401   GRG  
    36.718    22.937   VLI  
    41.321    22.570   VAY  
    45.325    14.483   RIY  
    41.162    22.898   KNT  
    43.911     7.893   IMI  
    40.822    23.354   SOH  
    39.927    23.680   PAIG 
    44.209     8.208   FIN  
    45.739    14.427   CEY  
    44.541     8.545   PCP  
    44.420     8.279   CKI  
    41.867    23.083   KKB  
    41.117    23.592   SRS  
    45.907    15.968   PTJ  
    46.032    13.894   VOY  
    44.227     7.420   ENR  
    41.589    23.728   MMB  
    42.592    23.208   VTS  
    44.504     7.247   DOI  
    44.507     7.116   PZZ  
    45.148     7.265   RSP  
    41.688    24.716   RZN  
    44.921     6.791   RRL  
    45.628     7.981   ORO  
    39.768     2.894   ESEL 
    45.052     6.679   BNI  
    47.078    13.345   KBA  
    45.460     7.134   LSD  
    46.687    10.144   OSS  
    45.617    21.617   BZS  
    47.264    11.636   WTTA 
    47.221    11.209   SQTA 
    46.080     7.408   DIX  
    47.336    11.576   WATA 
    45.688     6.626   RSL  
    47.345    11.104   MOTA 
    46.950     8.243   APL  
    48.057    14.132   KMR  
    47.765     8.492   SLE  
    47.351     6.827   LOMF 
    48.845    13.702   GEC2 
    45.232     3.247   LBL  
    44.348    26.028   BUC1 
    48.890    11.585   GRC3 
    47.852     7.133   MOF  
    48.330     8.330   BFO  
    45.970     3.621   PLDF 
    49.087    11.527   GRC4 
    42.195     0.316   EGRA 
    48.413     7.353   WLS  
    45.867    26.728   VRI  
    50.083    18.194   RAC  
    50.220    19.798   OJC  
    40.819   357.945   ETOR 
    50.873    13.943   BRG  
    50.223     8.447   TNS  
    49.665     6.153   WLF  
    46.998    28.818   KIS  
    36.834   356.435   EGUA 
    40.643   355.846   GUD  
    34.962    33.331   CSS  
    37.584   353.253   EVAL 
    37.631    13.634   MCT  
    37.933    14.695   MNO  
    38.159    15.465   ATN  
    38.205    15.554   MSI  
    37.101    14.930   MEU  
    37.057    14.948   PZI  
    38.168    15.829   GMB  
    39.659    16.338   TDS  
    35.837    14.524   WDD  
    41.709    13.810   SDI  
    42.834    13.114   NRCA 
    43.255    12.941   SNTG 
    39.533    20.333   IGT  
    39.657    20.851   JAN  
    38.917    21.809   EVR  
    40.307    21.771   KZN  
    44.406     8.970   GENL 
    43.848     7.704   NEGI 
    37.180    21.927   ITM  
    43.863     7.435   SBF  
    44.080     7.755   MONE 
    43.986     7.555   SAOF 
    43.995     7.427   AUTN 
    43.334     6.509   LMR  
    43.896     7.153   MVIF 
    43.561     6.647   FRF  
    43.752     6.889   CALN 
    44.014     7.248   TOUF 
    43.455     6.360   LRG  
    43.617     6.058   TAVF 
    43.384     5.427   GELF 
    44.842     7.263   BHB  
    43.998     5.909   GANF 
    43.624     5.384   TREF 
    44.727     6.771   MBDF 
    40.374    23.446   PLG  
    46.597    12.780   FVI  
    43.804     5.169   PRAF 
    38.049    23.865   PTL  
    40.334    23.982   OUR  
    44.918     5.880   ORIF 
    45.498     6.751   LPG  
    45.516     6.732   LPL  
    46.839     9.794   DAVOS
    47.251    15.523   ARSA 
    44.076     3.857   LASF 
    44.856     4.673   VIVF 
    46.611     6.088   CABF 
    43.341     2.217   MTLF 
    40.897    26.046   ALN  
    35.178    25.503   KRIS 
    48.845    13.702   GERES
    47.817     6.853   HINF 
    49.777    17.542   MORC 
    50.764     5.932   HGN  
    39.674   356.037   ESDC 
    38.038    12.587   ERC  
    36.811    11.996   PTS  
    40.390    15.633   SLCN 
    40.861    15.024   CSSN 
    40.756    15.489   MRLC 
    41.301    13.985   RFI  
    39.362     9.297   CGL  
    42.022    13.401   PTQR 
    42.548     8.999   PGF  
    42.872    19.893   BEY  
    44.391     9.850   CODM 
    44.491    10.066   GRAM 
    45.471    16.372   SISC 
    43.313     5.691   BERF 
    46.275    13.237   GMNA 
    44.481     6.813   SURF 
    46.509    14.549   OBKA 
    43.976     5.575   SMRF 
    44.370     6.074   OG25 
    45.513     7.747   TRAV 
    46.476    10.373   BRMO 
    42.550    24.167   PGB  
    46.483     9.450   VDL  
    47.287     9.880   DAVA 
    46.968     8.637   MUO  
    47.527     8.112   SULZ 
    48.102     8.786   SPAK 
    47.876     8.004   FELD 
    40.957     0.333   ERTA 
    38.704   359.775   EBEN 
    40.364   359.528   EMOS 
    39.591   359.032   ECHE 
    48.942     7.964   HOFF 
    46.558     2.846   BGF  
    48.981     7.805   LANF 
    49.692    11.222   GRA1 
    42.899   359.441   ETSF 
    38.645   358.452   ETOB 
    49.838    18.147   OKC  
    47.269     2.639   HYF  
    50.350    16.322   DPC  
    38.639   357.497   EVIA 
    36.898   357.110   EBER 
    37.803   356.929   EQES 
    50.059     4.208   BAIF 
    37.823   354.752   EHOR 
    38.256    15.714   SCLL 
    38.002    15.694   MTTG 
    37.257    15.227   AGST 
    41.132    15.517   FG4  
    41.703    14.153   RNI2 
    41.674    15.586   RGNG 
    41.522    19.905   QSH  
    38.058    21.467   RLS  
    44.563    14.871   NVLJ 
    44.278    10.072   BACM 
    38.651    22.999   LKR  
    39.307    23.223   NEO  
    44.246     7.326   STV2 
    36.265    23.047   KYTH 
    46.405    13.353   PTCC 
    45.867     8.768   VAI  
    46.095    18.072   RHK1 
    41.350    23.862   NVR  
    39.768     2.814   ETOS 
    36.683    24.396   MHL  
    39.898    25.183   LIA  
    46.330     6.683   OG01 
    38.403    27.267   KDAG 
    43.031     0.340   EPF  
    42.686     0.143   EBIE 
    49.320     8.084   KTD  
    45.119    26.543   ISR  
    50.233    12.448   NKC  
    48.502     5.052   MEZF 
    49.702     7.059   RUP  
    49.882     7.548   ABH  
    49.631    22.708   KWP  
    39.674   356.037   ESLA 
    39.725    33.639   BR131
    38.822    16.420   GRI  
    48.227     5.986   THEF 
    37.935    15.254   MMME 
    36.960    15.125   HAVL 
    38.263    15.509   MSRU 
    38.259    15.894   CEL  
    38.449    16.438   PLAC 
    39.036    16.689   SERS 
    39.179    16.758   TIP  
    39.993    15.816   CUC  
    40.318    15.303   CMPR 
    40.490    15.305   CDRU 
    40.783    15.168   MCRV 
    41.558    13.255   GIUL 
    39.496     9.378   VSL  
    35.288    24.890   IDI  
    39.725    33.639   BRTR 
    37.283    15.032   HCRL 
    38.564    14.566   IFIL 
    37.154    15.072   SSY  
    37.285    15.155   HAGA 
    40.526    17.284   TAR1 
    35.732     9.346   KEST 
    36.896    21.742   PYL  
    38.427    21.906   EFP  
    37.936    22.342   GUR  
    38.023    22.967   LTK  
    37.506    23.237   DID  
    43.576    20.152   IVAS 
    37.852    23.794   VLY  
    44.098    19.992   DIVS 
    42.816    21.815   BARS 
    43.889    20.715   GRUS 
    37.069    25.531   APE  
    46.780     9.880   DAVOX
    37.992    14.144   PLLN 
    37.711    14.566   GALF 
    37.596    14.712   ECNV 
    37.693    14.974   ESLN 
    38.534    14.356   IACL 
    38.379    14.984   VPL  
    37.953    16.007   MPAZ 
    40.078    15.378   BULG 
    42.872    17.700   STON 
    43.261    19.973   SJES 
    43.220    21.119   SELS 
    43.274    22.634   ZAPS 
    38.028    15.137   NOV  
    38.271    15.231   MILZ 
    38.145    15.352   MPNC 
    37.348    14.872   HLNI 
    37.178    14.715   HVZN 
    38.232    15.790   MSCL 
    36.958    14.782   HMDC 
    38.607    15.886   JOPP 
    39.253    16.211   CAR1 
    40.266    15.752   MTSN 
    40.182    15.868   SIRI 
    40.325    15.802   MCEL 
    39.877    16.346   SALB 
    40.649    16.705   MATE 
    38.789    20.658   LKD2 
    38.110    20.788   KFL  
    42.430    19.255   PDG  
    38.599    21.183   PDO  
    39.955    21.363   KPRO 
    37.532    21.709   AMT  
    39.565    22.014   THL  
    38.391    22.140   KALE 
    38.044    22.150   KLV  
    45.368    24.634   ARR  
    48.494    18.836   VYHS 
    50.701    29.224   AKASG
    38.043    14.874   MUCR 
    37.622    14.500   CAGR 
    37.223    14.362   RAFF 
    38.064    15.250   MCSR 
    39.529    15.955   CET2 
    40.795    13.422   VENT 
    39.890    15.991   MMN  
    40.925    15.209   SNAL 
    41.717    13.712   POFI 
    41.871    13.622   VVLD 
    40.840    16.679   SG1  
    40.633    17.145   MASS 
    41.755    15.744   SGRT 
    41.705    15.942   MS1  
    40.655    17.476   CGL1 
    44.159    10.386   VLC  
    44.528    15.764   UDBI 
    41.369    21.249   KRUS 
    38.593    21.921   ANX  
    38.413    22.057   SERG 
    38.411    22.527   DSF  
    38.164    23.312   VILL 
    46.630    13.642   MYKA 
    46.678    15.033   SOKA 
    46.747    12.512   ABTA 
    46.472     9.347   TUE  
    47.021    10.729   FETA 
    44.782    21.713   MDVR 
    46.363     7.299   SENIN
    47.487    10.762   RETA 
    44.881    22.416   HERR 
    45.279     4.542   SSB  
    47.928    15.862   CONA 
    48.837    13.702   GEA0 
    48.772     9.195   STU  
    46.792    22.711   DRGR 
    45.437    25.050   VOIR 
    49.914    14.787   GOPC 
    48.555     5.725   PAGF 
    43.113   358.775   SJPF 
    47.618    25.212   BUR04
    47.644    25.200   BUR08
    39.546   355.652   PAB  
    50.694    29.208   KIEV 
    50.701    29.224   AKBB 
    38.445    14.948   LLI  
    39.403    16.509   CELI 
    38.459    20.562   FSK  
    43.866    19.405   BBLS 
    44.224    20.406   TRUS 
    43.635    21.706   BOVS 
    46.268    21.660   SIRR 
    45.851    26.650   PLOR 
    44.458    28.413   TIRR 
    36.833    14.535   CROCE
    35.872    12.863   LINA 
    36.697    15.111   HPAC 
    37.408    14.163   CPTP 
    41.127     9.173   AGLI 
    37.158    13.962   CLTA 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    26.702    -4.901   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    24.752    -3.506    -0.500
    24.752    -1.511    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    24.752     0.199     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    24.752     2.194     0.250
    24.752     4.189     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    25.757    -4.905   Station Residuals (sec.)
    23.252    -4.406   -2
    23.252    -2.306   -1
    23.252    -0.056   0
    23.252     1.369   +1
    23.252     3.394   +2
END
